/*!\file:  ISFree.cpp
 * \brief wrapper to ISDestroy
 */ 

#ifdef HAVE_CONFIG_H
	#include "config.h"
#else
#error "Cannot compile with HAVE_CONFIG_H symbol! run configure first!"
#endif


/*Petsc includes: */
#include "petscmat.h"
#include "petscmat.h"
#include "petscksp.h"

void ISFree(IS* pis){

	if(*pis)ISDestroy(*pis);
	*pis=NULL;

}

